<?php
/* @var $this SiteController */
/* @var $model LoginForm */
/* @var $form CActiveForm  */

$this->pageTitle=Yii::app()->name . ' - Add many photos';
$this->breadcrumbs=array(
	'Add many photos',
);
?>

<h1>Автоматическое добавление картинок в статью</h1>

<p>Введите имя статьи:</p>

<div class="form">
<?php $form=$this->beginWidget('CActiveForm', array(
	'id'=>'login-form',
	'enableClientValidation'=>true,
	'clientOptions'=>array(
		'validateOnSubmit'=>true,
	),
)); ?>

	<p class="note">Поля, отмеченные <span class="required">*</span> обязательны.</p>

	<div class="row">
		<?php echo $form->labelEx($model,'articleName'); ?>
		<?php echo $form->textField($model,'articleName'); ?>
		<?php echo $form->error($model,'articleName'); ?>
	</div>

	<div class="row">
		<?php echo $form->labelEx($model,'photoUrlText'); ?>
		<?php echo $form->textArea($model,'photoUrlText',array('rows'=>6, 'cols'=>50)); ?>
		<?php echo $form->error($model,'photoUrlText'); ?>
	</div>

	<div class="row buttons">
		<?php echo CHtml::submitButton('Add photos'); ?>
	</div>

<?php $this->endWidget(); ?>
</div><!-- form -->
